/******************************************  
 CUSTOM STYLESHEET
*******************************************/

/*
* You can place your custom CSS statements in this file, after this message.
* It is better to write everything custom here because this file won't be replaced during updates.
* 
* Simply copy an existing style from style.css to this file, and modify it to your liking.
*/
body {font-family: Helvetica, Arial, Tahoma, sans-serif; font-size: 62.5%; color: #333; text-align:center; background: #053269; }
#header {
    padding: 0px;
}
div.single p {
    margin: 0px 0px 14px;
    text-align: justify;
}
p {
    margin: 0px 0px 10px;
    text-align: justify;
}
#logo {float: left; display: inline; font-family: Georgia, Times, "Times New Roman", serif; text-transform: uppercase; text-align: left; }
#logo h1 { font-size: 36px; font-weight: bold; }
#logo #tagline { font-size: 23px; color: #053269; }

div.column-content h1, div.column-content h2, div.column-content h3 {
    font-family: Georgia,serif;
    font-size: 30px;
    line-height: 30px;
    letter-spacing: 0px;
    margin-bottom: 10px;
}

h1, h2, h3, h4, h5, h6 {
    font-weight: normal;
    margin: 0px;
    padding: 0px;
    color: #053269;
}

#crumbs {font-size: 10px; text-transform: uppercase; margin: 0px;}

#menuhead li ul a {
    width: 160px;
    float: left;
    display: inline;
    border-bottom: 1px solid #555;
}

#menuhead {
    background-color: #053269;
    height: 36px;
    line-height: 36px;
    font-size: 12px;
    font-weight: bold;
    margin-bottom: 15px;
}

a {
    text-decoration: none;
    color: #053269;
}

#content {
    margin-bottom: 0px;
}

#wrap div.wrap {
    width: 960px;
    margin: 0px auto;
    text-align: left;background: none repeat scroll 0% 0% #FFF;
padding: 10px 20px 10px 20px;
  
}
div.column p.heading, #footerColumn p.heading {
    font-size: 16px;
    text-transform: uppercase;
    font-weight: normal;    color: #053269;
    padding-top: 10px;
}
}

#wrap div.sepinside {
    margin: 0px;
}

#content div.single {
    padding: 0px;
    border: none !important;
}
#content div.column-content {
    font-size: 14px;
    line-height: 20px;  border-top: 3px solid #F99734;
   
}
#footerColumn {
    float: right;
    display: inline;
    width: 27%;
    margin: 0px 0px 10px 10px;
}


.metaslider {
    position: relative;
    z-index: 0;
}

#footer p.copy {
    font-size: 10px;
    color: #777;
    text-align: center;
}

#footer ul {
    display: block;
    text-align: center;
    margin-bottom: 10px;
}